Jump to content


Photo

[Invalid] BUG? - DBM - Ulduar


  • Please log in to reply
2 replies to this topic

#1 Blanckaert

Blanckaert

    Glass Joe

  • Members
  • 2 posts

Posted 17 November 2013 - 05:25 AM

Date: 2013-11-17 00:15:12
ID: 1
Error occured in: Global
Count: 1
Message: ..\AddOns\DBM-Ulduar\FlameLeviathan.lua line 7:
   attempt to call method 'SetEncounterID' (a nil value)
Debug:
   [C]: SetEncounterID()
   DBM-Ulduar\FlameLeviathan.lua:7: in main chunk
   [C]: ?
   DBM-Core\DBM-Core.lua:2210: LoadMod()
   DBM-Core\DBM-Core.lua:2172: LoadModsOnDemand()
   DBM-Core\DBM-Core.lua:2160: func()
   DBM-Core\DBM-Core.lua:1041:
      DBM-Core\DBM-Core.lua:1034
Locals:

 



#2 MysticalOS

MysticalOS

    French Hacker

  • ♦ Administrators
  • 778 posts
  • LocationGeorgia

Posted 17 November 2013 - 08:23 PM

Same issue as this one.

 

http://forums.elitis...2174-wotl-naxx/

 

Set your core to update to alpha for now. It's because the wrath mods were already updated for 5.4.2 but don't work with current release core. This sometimes happens since we can't really control alpha vs release on anything but DBM-Core so sometimes old content packages get ahead of release version of Core.



#3 Blanckaert

Blanckaert

    Glass Joe

  • Members
  • 2 posts

Posted 22 November 2013 - 07:30 PM

ok thanks... 






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users